import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

const store = new Vuex.Store({
	state: {
		userInfo: {}
	},
	mutations: {
		userInfo(state, options) {
			state.userInfo = {
				...state.userInfo,
				...options
			}
		}
	},
	actions: {
	
	}
})
export default store
